<ART ID="1350066" PID="2816" JID="139" BPAGE="1350066-1" EPAGE="1350066-12" PII="S0217751X13500668" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HADRON SPECTRA IN <F>p+p</F> COLLISIONS AT RHIC AND LHC ENERGIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. K.</FNM>
<SNM>KHANDAI</SNM>
<EAD>pkkhandai@gmail.com</EAD>
<X-REF REFID="S0217751X13500668AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>SETT</SNM>
<X-REF REFID="S0217751X13500668AF002"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>SHUKLA</SNM>
<EAD>pshukla@barc.gov.in</EAD>
<X-REF REFID="S0217751X13500668FN001"></X-REF>
<X-REF REFID="S0217751X13500668AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13500668FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>V.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217751X13500668AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500668AF001">Department of Physics, Banaras Hindu University, Varanasi 221005, <CNY>India</CNY></AFF>
<AFF ID="S0217751X13500668AF002">Nuclear Physics Division, Bhabha Atomic Research Center, Mumbai 400085, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2013</RE>
<RV>23 April 2013</RV>
<AC>2 May 2013</AC>
<![CDATA[<PUB>15 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We present the systematic analysis of transverse momentum <F>(p<INF>T</INF>)</F> spectra of identified hadrons in <F>p+p</F> collisions at Relativistic Heavy Ion Collider (<F><TEX ID="S0217751X13500668M001">$\sqrt{s} = 62.4$</TEX></F> and 200 GeV) and at Large Hadron Collider (LHC) energies (<F><TEX ID="S0217751X13500668M002">$\sqrt{s} = 0.9$</TEX></F>, 2.76 and 7.0 TeV) using phenomenological fit functions. We review various forms of Hagedorn and Tsallis distributions and show their equivalence. We use Tsallis distribution which successfully describes the spectra in <F>p+p</F> collisions using two parameters, Tsallis temperature <F>T</F> which governs the soft bulk spectra and power <F>n</F> which determines the initial production in partonic collisions. We obtain these parameters for pions, kaons and protons as a function of center-of-mass energy <F><TEX ID="S0217751X13500668M003">$(\sqrt{s})$</TEX></F>. It is found that the parameter <F>T</F> has a weak but decreasing trend with increasing <F><TEX ID="S0217751X13500668M004">$\sqrt{s}$</TEX></F>. The parameter <F>n</F> decreases with increasing <F><TEX ID="S0217751X13500668M005">$\sqrt{s}$</TEX></F> which shows that production of hadrons at higher energies are increasingly dominated by point like <F>qq</F> scatterings. Another important observation is with increasing <F><TEX ID="S0217751X13500668M006">$\sqrt{s}$</TEX></F>, the separation between the powers for protons and pions narrows down hinting that the baryons and mesons are governed by same production process as one moves to the highest LHC energy.</P>
</ABST>
<KWDG>
<KWD>Tsallis distribution</KWD>
<KWD>hadron spectra</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Ni</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>

