<ART ID="1350071" PID="2816" JID="139" BPAGE="1350071-1" EPAGE="1350071-11" PII="S0217751X13500711" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GEANT4 SIMULATION FOR THE ZENITH ANGLE DEPENDENCE OF COSMIC MUON INTENSITIES AT TWO DIFFERENT GEOMAGNETIC LOCATIONS</MTI>
<RTI>Geant4 Simulation for the Zenith Angle Dependence of Cosmic Muon Intensities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HALIL</FNM>
<SNM>ARSLAN</SNM>
<EAD>harslan@sakarya.edu.tr</EAD>
<X-REF REFID="S0217751X13500711AF001"></X-REF>
</AUT>
<AUT>
<FNM>MEHMET</FNM>
<SNM>BEKTASOGLU</SNM>
<X-REF REFID="S0217751X13500711AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500711AF001">Department of Physics, Sakarya University, Sakarya 54187, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 March 2013</RE>
<RV>26 April 2013</RV>
<AC>9 May 2013</AC>
<![CDATA[<PUB>19 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The zenith angle dependence of cosmic muon flux at sea level in the western, eastern, southern and northern azimuths have been investigated separately for Calcutta, India and Melbourne, Australia for muon momenta up to <F>~500 <RM>GeV</RM>/c</F> using Geant4 simulation package. These two locations were selected due to the fact that they significantly differ in geomagnetic cutoff rigidity. The exponent <F>n</F>, which is defined by the relation <F>I(&#x03B8;) = I(0&#x00B0;)<RM>cos</RM><SUP>n</SUP>&#x03B8;</F>, was obtained for each azimuth in Calcutta and Melbourne. By acquiring an agreement between the simulation results and the experimental ones, the simulation study was extended for different azimuth angles and higher muon momenta. It was shown that the angular dependence of the cosmic muon intensity decreases with the increase of muon momentum at both locations. Moreover, the exponent becomes independent of both geomagnetic location and the azimuth angle for muons with momentum above <F>10 <RM>GeV</RM>/c</F>, and it is nearly zero above <F>50 <RM>GeV</RM>/c</F>. Therefore, it can be concluded that the cosmic muons with momenta between <F>50 <RM>GeV</RM>/c</F> and <F>~500 <RM>GeV</RM>/c</F> reach the sea level almost isotropically.</P>
</ABST>
<KWDG>
<KWD>Cosmic muon</KWD>
<KWD>angular distribution</KWD>
<KWD>Geant4 simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Tp</KWD>
<KWD>14.60.Ef</KWD>
<KWD>95.85.Ry</KWD>
</KWDG>
</FRONT>
</ART>
