<ART ID="1350067" PID="2816" JID="139" BPAGE="1350067-1" EPAGE="1350067-10" PII="S0217751X1350067X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STERILE NEUTRINO PRODUCTION THROUGH A MATTER EFFECT ENHANCEMENT AT LONG BASELINES</MTI>
<RTI>Sterile Neutrino Matter Effect at Long Baselines</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOSEPH</FNM>
<SNM>BRAMANTE</SNM>
<EAD>bramante@hawaii.edu</EAD>
<X-REF REFID="S0217751X1350067XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350067XAF001">Department of Physics and Astronomy, University of Hawaii, 2505 Correa Rd., Honolulu HI, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2013</RE>
<AC>3 May 2013</AC>
<![CDATA[<PUB>13 June 2013</PUB>]]>
</HIST>
<ABST>
<P>If sterile neutrinos have a neutral coupling to standard model fermions, matter effect resonant transitions to sterile neutrinos and excess neutral-current events could manifest at long baseline experiments. Assuming a single sterile neutrino with a neutral coupling to fermionic matter, we re-examine bounds on sterile neutrino production at long baselines from the MINOS result <F>P<INF>&#x03BD;<INF>&#x03BC;</INF> &#x2192;&#x03BD;<INF>s</INF></INF> &#x003C; 0.22</F> (90% CL). We demonstrate that sterile neutrinos with a neutral vector coupling to fermionic matter could evade the MINOS limit, allowing a higher fraction of active to sterile neutrino conversion at long baselines. Scanning the parameter space of sterile neutrino matter effect fits of the LSND and MiniBooNe data, we show that in the case of a vector singlet coupling of sterile neutrinos to matter, some favored parametrizations of these fits would create neutral-current event excesses above standard model predictions at long baseline experiments (e.g. MINOS and OPERA).</P>
</ABST>
<KWDG>
<KWD>Sterile neutrinos</KWD>
<KWD>neutrino matter effect</KWD>
<KWD>long baseline</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>14.60.St</KWD>
<KWD>13.15.+g</KWD>
</KWDG>
</FRONT>
</ART>
