<ART ID="1350069" PID="2816" JID="139" BPAGE="1350069-1" EPAGE="1350069-26" PII="S0217751X13500693" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRST-INVARIANT DEFORMATIONS OF GEOMETRIC STRUCTURES IN TOPOLOGICAL FIELD THEORIES</MTI>
<RTI>BRST-Invariant Deformations of Geometric Structures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. A.</FNM>
<SNM>BYTSENKO</SNM>
<EAD>aabyts@gmail.com</EAD>
<X-REF REFID="S0217751X13500693AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500693AF001">Departamento de F&#x00ED;sica, Universidade Estadual de Londrina, Caixa Postal 6001, Londrina-Paran&#x00E1;, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>CHAICHIAN</SNM>
<EAD>masud.chaichian@helsinki.fi</EAD>
<X-REF REFID="S0217751X13500693AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>TUREANU</SNM>
<EAD>anca.tureanu@helsinki.fi</EAD>
<X-REF REFID="S0217751X13500693FN001"></X-REF>
<X-REF REFID="S0217751X13500693AF002"></X-REF>
</AUT>
<FTN ID="S0217751X13500693FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500693AF002">Department of Physics, University of Helsinki, P.O. Box 64, FI-00014 Helsinki, <CNY>Finland</CNY></AFF>
<AUT>
<FNM>F. L.</FNM>
<SNM>WILLIAMS</SNM>
<EAD>williams@math.umass.edu</EAD>
<X-REF REFID="S0217751X13500693AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13500693AF003">Department of Mathematics and Statistics, University of Massachusetts, Lederle Graduate Research Tower, 710 North Pleasant Street, Amherst, MA 01003, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2013</RE>
<AC>8 May 2013</AC>
<![CDATA[<PUB>18 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We study a Lie algebra of formal vector fields <F>W<INF>n</INF></F> with its application to the perturbative deformed holomorphic symplectic structure in the A-model, and a Calabi&#x2013;Yau manifold with boundaries in the B-model. A relevant concept in the vertex operator algebra and the BRST cohomology is that of the elliptic genera (the one-loop string partition function). We show that the elliptic genera can be written in terms of spectral functions of the hyperbolic three-geometry (which inherits the cohomology structure of BRST-like operator). We show that equivalence classes of deformations are described by a Hochschild cohomology theory of the DG-algebra <F><TEX ID="S0217751X13500693M001">${\mathfrak A} = (A, Q), Q = \bar{\partial} + \partial_{\rm deform}$</TEX></F>, which is defined to be the cohomology of <F>(-1)<SUP>n</SUP> Q + d<INF><RM>Hoch</RM></INF></F>. Here, <F><TEX ID="S0217751X13500693M002">$\bar{\partial}$</TEX></F> is the initial nondeformed BRST operator while <F>&#x2202;<INF><RM>deform</RM></INF></F> is the deformed part whose algebra is a Lie algebra of linear vector fields <F><RM>gl</RM><INF>n</INF></F>. We discuss the identification of the harmonic structure <F>(HT<SUP>&#x2022;</SUP>(X);H&#x03A9;<INF>&#x2022;</INF>(X))</F> of affine space <F>X</F> and the group <F><TEX ID="S0217751X13500693M003">${{\rm Ext}}_{X}^n({\mathcal{O}}_{\triangle}, {\mathcal{O}}_{\triangle})$</TEX></F> (the HKR isomorphism), and bulk-boundary deformation pairing.</P>
</ABST>
<KWDG>
<KWD>BRST symmetry</KWD>
<KWD>topological field theory</KWD>
<KWD>topological sigma model</KWD>
</KWDG>
</FRONT>
</ART>

