<ART ID="1350070" PID="2816" JID="139" BPAGE="1350070-1" EPAGE="1350070-29" PII="S0217751X1350070X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPREHENSIVE MECHANISM REPRODUCING THE MASS AND MIXING PARAMETERS OF QUARKS AND LEPTONS</MTI>
<RTI>Mechanism for Reproducing the Mass and Mixing Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL J.</FNM>
<SNM>BAKER</SNM>
<EAD>michael.baker@uv.es</EAD>
<X-REF REFID="S0217751X1350070XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JOS&#x00C9;</FNM>
<SNM>BORDES</SNM>
<EAD>jose.m.bordes@uv.es</EAD>
<X-REF REFID="S0217751X1350070XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350070XAF001">Departament Fisica Teorica and IFIC, Centro Mixto CSIC, Universitat de Valencia, Calle Dr. Moliner 50, E-46100 Burjassot (Valencia), <CNY>Spain</CNY></AFF>
<AUT>
<FNM>HONG-MO</FNM>
<SNM>CHAN</SNM>
<EAD>h.m.chan@stfc.ac.uk</EAD>
<X-REF REFID="S0217751X1350070XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1350070XAF002">Rutherford Appleton Laboratory, Chilton, Didcot, Oxon, OX11 0QX, <CNY>UK</CNY></AFF>
<AUT>
<FNM>SHEUNG TSUN</FNM>
<SNM>TSOU</SNM>
<EAD>tsou@maths.ox.ac.uk</EAD>
<X-REF REFID="S0217751X1350070XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X1350070XAF003">Mathematical Institute, University of Oxford, 24-29 St. Giles', Oxford, OX1 3LB, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 March 2013</RE>
<AC>8 May 2013</AC>
<![CDATA[<PUB>19 June 2013</PUB>]]>
</HIST>
<ABST>
<P>It is shown that if, from the starting point of a universal rank-one mass matrix long favored by phenomenologists, one adds the assumption that it rotates (changes its orientation in generation space) with changing scale, one can reproduce, in terms of only six real parameters, all the 16 mass ratios and mixing parameters of quarks and leptons. Of these 16 quantities so reproduced, 10 for which data exist for direct comparison (i.e. the CKM elements including the CP-violating phase, the angles &#x03B8;<INF>12</INF>, &#x03B8;<INF>13</INF>, &#x03B8;<INF>23</INF> in &#x03BD;-oscillation, and the masses <F>m<INF>c</INF></F>, <F>m<INF>&#x03BC;</INF></F>, <F>m<INF>e</INF></F>) agree well with experiment, mostly to within experimental errors; four others <F>(m<INF>s</INF>, m<INF>u</INF>, m<INF>d</INF>, m<INF>&#x03BD;<INF>2</INF></INF>)</F>, the experimental values for which can only be inferred, agree reasonably well; while two others (<F>m<INF>&#x03BD;<INF>1</INF></INF></F>, <F>&#x03B4;<INF><RM>CP</RM></INF></F> for leptons), not yet measured experimentally, remain as predictions. In addition, one gets as bonuses, estimates for (i) the right-handed neutrino mass <F>m<INF>&#x03BD;<INF>R</INF></INF></F> and (ii) the strong CP angle &#x03B8; inherent in QCD. One notes in particular that the output value for <F><RM>sin</RM><SUP>2</SUP> 2 &#x03B8;<INF>13</INF></F> from the fit agrees very well with recent experiments. By inputting the current experimental value with its error, one obtains further from the fit two new testable constraints: (i) that &#x03B8;<INF>23</INF> must depart from its "maximal" value: <F><RM>sin</RM><SUP>2</SUP> 2 &#x03B8;<INF>23</INF> ~ 0.935 &#x00B1;0.021</F>, (ii) that the CP-violating (Dirac) phase in the PMNS would be smaller than in the CKM matrix: of order only <F>|<RM>sin</RM>&#x03B4;<INF><RM>CP</RM></INF>| &#x2264; 0.31</F> if not vanishing altogether.</P>
</ABST>
<KWDG>
<KWD>CP phase</KWD>
<KWD>CKM matrix</KWD>
<KWD>PMNS matrix</KWD>
<KWD>fermion masses</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.10.Dm</KWD>
<KWD>14.60.Pq</KWD>
</KWDG>
</FRONT>
</ART>

